## golang-github-hashicorp-go-version 0.0~git20150915.0.2b9865f

=== debian/changelog ===
golang-github-hashicorp-go-version (0.0~git20150915.0.2b9865f-1) unstable; urgency=medium

  * Initial release (Closes: #807243)

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Dec 2015 11:40:36 -0500
