=== debian/control ===
Source: golang-github-hashicorp-go-version
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/hashicorp/go-version
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-version.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-version.git
XS-Go-Import-Path: github.com/hashicorp/go-version

Package: golang-github-hashicorp-go-version-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library for parsing and verifying versions and version constraints
 go-version is a library for parsing versions and version constraints, and
 verifying versions against a set of constraints. go-version can sort a
 collection of versions properly, handles prerelease/beta versions, can
 increment versions, etc. Versions used with go-version must follow SemVer.
