## golang-github-hashicorp-go-version 0.0~git20171129.4fe82ae

=== debian/changelog ===
golang-github-hashicorp-go-version (0.0~git20171129.4fe82ae-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:48:39 -0500

golang-github-hashicorp-go-version (0.0~git20171129.4fe82ae-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:29:44 -0500

golang-github-hashicorp-go-version (0.0~git20171129.4fe82ae-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:38:42 -0500
