## golang-github-hashicorp-go-version 1.1.0

=== debian/changelog ===
golang-github-hashicorp-go-version (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Arnaud Rebillout ]
  * Add a watch file
  * New upstream version 1.1.0
  * Bump compat to 11
  * Set standards version to 4.2.1

  [ Dr. Tobias Quathamer ]
  * Update team name
  * Update to Standards-Version 4.3.0
    - Use HTTPS URL for d/copyright
  * Use golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 20 Jan 2019 12:40:05 +0100
