=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-hashicorp-go-version
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-golang,
-               golang-go
-Standards-Version: 3.9.6
+               golang-any
+Standards-Version: 4.3.0
 Homepage: https://github.com/hashicorp/go-version
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version.git
@@ -17,7 +17,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go
 Description: library for parsing and verifying versions and version constraints
  go-version is a library for parsing versions and version constraints, and
  verifying versions against a set of constraints. go-version can sort a
