## golang-github-hashicorp-go-version 1.2.0

=== debian/changelog ===
golang-github-hashicorp-go-version (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.
  * Added myself to Uploaders (Closes: #940366).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Oct 2019 14:14:10 +1100
