=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-hashicorp-go-version
 Section: devel
 Priority: optional
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
 Homepage: https://github.com/hashicorp/go-version
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version.git
