## golang-github-hashicorp-go-version 1.2.1

=== debian/changelog ===
golang-github-hashicorp-go-version (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-hashicorp-go-version-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * New upstream version 1.2.1
  * Change Section from devel to golang
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 16:39:33 -0600
