=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-hashicorp-go-version
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
 Homepage: https://github.com/hashicorp/go-version
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version.git
 XS-Go-Import-Path: github.com/hashicorp/go-version
@@ -17,6 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Multi-Arch: foreign
 Description: library for parsing and verifying versions and version constraints
  go-version is a library for parsing versions and version constraints, and
  verifying versions against a set of constraints. go-version can sort a
