=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-hashicorp-go-version
 Section: golang
 Priority: optional
-Standards-Version: 4.6.0
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
                golang-any
-Homepage: https://github.com/hashicorp/go-version
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version.git
+Homepage: https://github.com/hashicorp/go-version
 XS-Go-Import-Path: github.com/hashicorp/go-version
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-go-version-dev
 Architecture: all
