## golang-github-hashicorp-go-version 1.6.0

=== debian/changelog ===
golang-github-hashicorp-go-version (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0
  * Set debian-branch to debian/sid for DEP-14 conformance
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 00:23:19 -0600
