=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-version.git
 Homepage: https://github.com/hashicorp/go-version
@@ -16,9 +16,9 @@
 
 Package: golang-github-hashicorp-go-version-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Multi-Arch: foreign
 Description: library for parsing and verifying versions and version constraints
  go-version is a library for parsing versions and version constraints, and
  verifying versions against a set of constraints. go-version can sort a
